<div
  class='manage-revision-list list-group list-group-flush bg-transparent'
  ...attributes
>
  {{#if @value}}
    <button
      class='list-group-item list-group-item-action latest-version' type="button" {{on 'click' this.select}}
    >
      {{capitalize (t 'latest version')}}
    </button>

    {{#each @value as |revision|}}
      <button
        class='list-group-item list-group-item-action revision-item' type="button" {{on 'click' (fn this.select revision)}}
      >
        <View::LocalDateTime @value={{revision.time}} />
      </button>
    {{/each}}
  {{else}}
    <div class='no-revisions-message py-2 text-muted'>
      {{capitalize (t 'there are no changes')}}
    </div>
  {{/if}}
</div>